Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Fri, 28 Jan 2022 13:19:11 -0800

Review instructions and related resources are at:
https://trac.ietf.org/trac/sec/wiki/SecDirReview

For telechat 2022-02-03

Reviewer               LC end     Draft
Alan DeKok             2021-12-30 draft-ietf-sidrops-6486bis
Daniel Franke          2022-01-19 draft-ietf-pim-igmp-mld-extension
Steve Hanna            2022-01-24 draft-ietf-dots-telemetry
Paul Wouters          R2021-11-29 draft-ietf-i2nsf-capability-data-model

For telechat 2022-02-17

Reviewer               LC end     Draft
Kyle Rose             R2021-11-23 draft-ietf-i2nsf-nsf-facing-interface-dm
Melinda Shore         R2021-12-01 draft-ietf-i2nsf-nsf-monitoring-data-model
Robert Sparks         R2021-08-09 draft-ietf-sacm-coswid
Klaas Wierenga        R2021-08-30 draft-ietf-alto-cdni-request-routing-alto

Last calls:

Reviewer               LC end     Draft
Alan DeKok             2021-12-30 draft-ietf-sidrops-6486bis
Daniel Franke          2022-01-19 draft-ietf-pim-igmp-mld-extension
Daniel Gillmor         2022-01-28 draft-ietf-rats-yang-tpm-charra
Phillip Hallam-Baker   2022-01-25 draft-ietf-dprive-dnsoquic
Steve Hanna            2022-01-24 draft-ietf-dots-telemetry
Charlie Kaufman        2022-02-10 draft-ietf-6man-mtu-option
Scott Kelly            2022-02-09 draft-ietf-ecrit-similar-location
Tero Kivinen           2022-02-08 draft-ietf-babel-v4viav6
Watson Ladd            2022-02-08 draft-ietf-detnet-bounded-latency
Barry Leiba            2022-02-07 draft-ietf-quic-manageability
Chris Lonvick          2022-02-07 draft-ietf-quic-applicability
Aanchal Malhotra       2022-02-03 draft-ietf-bfd-rfc9127-bis
Aanchal Malhotra       2021-10-15 draft-ietf-kitten-tls-channel-bindings-for-tls13
David Mandelberg       2022-02-03 draft-ietf-teas-gmpls-signaling-smp
Sandra Murphy          2020-10-15 draft-ietf-tls-external-psk-importer
Kyle Rose             R2021-11-23 draft-ietf-i2nsf-nsf-facing-interface-dm
Stefan Santesson       2021-08-11 draft-ietf-bier-te-arch
Melinda Shore         R2021-12-01 draft-ietf-i2nsf-nsf-monitoring-data-model
Robert Sparks         R2021-08-09 draft-ietf-sacm-coswid
Mališa Vučinić         2021-12-13 draft-ietf-anima-asa-guidelines
Brian Weis             2021-08-19 draft-ietf-dnsop-svcb-https
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth
Klaas Wierenga        R2021-08-30 draft-ietf-alto-cdni-request-routing-alto
Paul Wouters          R2021-11-29 draft-ietf-i2nsf-capability-data-model
Liang Xia              2021-09-07 draft-ietf-bess-evpn-igmp-mld-proxy
Liang Xia              2021-03-17 draft-ietf-core-sid

Early review requests:

Reviewer               Due        Draft
Stephen Farrell        2021-09-15 draft-ietf-ippm-ioam-direct-export
Stephen Farrell        2021-06-21 draft-ietf-idr-bgpls-srv6-ext
Tina Tsou              2021-08-25 draft-ietf-opsawg-sbom-access
Loganaden Velvindron   2021-08-18 draft-ietf-taps-arch
Christopher Wood       2021-12-20 draft-ietf-opsawg-mud-iot-dns-considerations

Next in the reviewer rotation:

  Catherine Meadows
  Alexey Melnikov
  Daniel Migault
  Adam Montville
  Kathleen Moriarty
  Russ Mundy
  Sandra Murphy
  Yoav Nir
  Magnus Nystrom
  Hilarie Orman